use reservoir_sampling::unweighted::l;

pub(crate) fn hehehehe () {
    let mut sampled_arr = vec![0usize; 10];
    println!("Orig array: {:?}", sampled_arr);
    l(0usize..100, sampled_arr.as_mut_slice());
    println!("Sampled array: {:?}", sampled_arr);
}